package com.pcloud.book.group.vo;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @author 戴兴
 * @description TODO
 * @date 2019/7/28 16:16
 */
public class TotalRescourceDataVO implements Serializable {

    private Long clickCount;

    private BigDecimal totalSale;

    private BigDecimal totalIncome;

    public Long getClickCount() {
        return clickCount;
    }

    public void setClickCount(Long clickCount) {
        this.clickCount = clickCount;
    }

    public BigDecimal getTotalSale() {
        return totalSale;
    }

    public void setTotalSale(BigDecimal totalSale) {
        this.totalSale = totalSale;
    }

    public BigDecimal getTotalIncome() {
        return totalIncome;
    }

    public void setTotalIncome(BigDecimal totalIncome) {
        this.totalIncome = totalIncome;
    }

    @Override
    public String toString() {
        return "TotalRescourceDataVO{" +
                "clickCount=" + clickCount +
                ", totalSale=" + totalSale +
                ", totalIncome=" + totalIncome +
                '}';
    }
}